Start a new topic

Unity Wikitude Package

Unity Wikitude Package


i import package to unity. and try to run sample package but i got error from start. that


"Assets/Wikitude/Samples/Scripts/CameraSettingsController.cs(10,16): error CS0246: The type or namespace name `Dropdown' could not be found. Are you missing a using directive or an assembly reference?

so can you know me how to solve this error. please know me as soon as possible.



The plugin examples need Unity 5.2 to work correctly. The plugin and most of the examples will still work with 5.1 if you must use that version if you simply delete the script Assets/Wikitude/Samples/Scripts/CameraSettingsController.cs and don't start the "Camera Settings" sample.

Best regards,
Login or Signup to post a comment